using UnityEngine;
using System.Collections;

public class DecorScript : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}
	
	public void Shoot(Vector3 shooter, Vector3 point,float force)
	{
		transform.rigidbody.AddForceAtPosition((transform.position-shooter)*force,point);
	}
}
